package com.pcloud.book.applet.enums;

/**
 * banner跳转类型
 */
public enum NewsJumpTypeEnum {

    /**
     * 原文编辑
     */
    NEWS_EDIT(1),
    /**
     * 直接跳转
     */
    LINK_JUMP(2);

    public Integer code;

    NewsJumpTypeEnum(Integer code) {
        this.code = code;
    }
}
